Обход ограничений безопасности в SPAW Editor PHP Edition

Дата публикации:
15.09.2008
Всего просмотров:
2399
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SPAW Editor PHP Edition 2.x
Уязвимые версии: SPAW Editor PHP Edition версии до 2.0.8.1

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки проверки входных данных в theme.class.php. Подробности уязвимости не сообщаются.

URL производителя: www.solmetra.com/en/disp.php/en_products/en_spaw/en_spaw_intro

Решение: Установите последнюю версию 2.0.8.1 с сайта производителя.

Ссылки: http://blog.solmetra.com/2008/09/10/spaw-editor-php-edition-hotfix-release/

или введите имя

CAPTCHA